#version 300 core

//in vec3 src_normal, normal, et;
out vec3 wpos;

void main(void) {
	//vec2 tc = gl_TexCoord[0].xy;
	wpos = gl_Vertex.xyz;
	//gl_TexCoord[0] = gl_MultiTexCoord0;
	gl_Position = ftransform();
}
